INPUT.text {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 11px; ; MARGIN-LEFT: expression(this.type == "radio" || this.type == "checkbox" ? '-2px' : '0px'); BORDER-LEFT: #7f9db9 1px solid; LINE-HEIGHT: 11px; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: Verdana, sans-serif
}
#middle_content_lightblue {

}
#middle_content {

}
#routecontainer {

}
#datecontainer {

}
#weekDayDisplayField {
	BORDER-RIGHT: transparent 0px; BORDER-TOP: transparent 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: transparent 0px; COLOR: #9cf; BORDER-BOTTOM: transparent 0px
}
.text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#sector_1_weekday {
	BORDER-RIGHT: transparent 0px; BORDER-TOP: transparent 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: transparent 0px; WIDTH: 30px; COLOR: #9cf; BORDER-BOTTOM: transparent 0px
}
#sector_2_weekday {
	BORDER-RIGHT: transparent 0px; BORDER-TOP: transparent 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: transparent 0px; WIDTH: 30px; COLOR: #9cf; BORDER-BOTTOM: transparent 0px
}
LABEL.labelleft {
	DISPLAY: inline-block; FLOAT: none; WIDTH: 150px
}
#footer {
	TEXT-ALIGN: left
}
#content_footer {
	BACKGROUND-POSITION: 50% top
}
.threecols {
	WIDTH: 542px
}
